/* Article content ================ */

:root {
  --image-gap: 60px;

  @media (--desktop-max) {
    --image-gap: 30px;
  }

  @media (--laptop-max) {
    --image-gap: 30px;
  }

  @media (--tablet-small-max) {
    --image-gap: 15px;
  }
}

.article {
  padding-top: 45px;
  padding-bottom: 60px;
  border-bottom: 2px solid var(--color-primary);

  @media (--laptop-max) {
    padding-top: 20px;
    text-align: center;
  }

  @media (--tablet-max) {
    padding-bottom: 40px;
  }

  p {
    margin: 0;

    + p {
      margin-top: 20px;
    }
  }
}

.article__wrap-image {
  position: relative;
  float: left;
  width: 650px;
  height: 435px;
  margin-right: var(--image-gap);
  margin-bottom: var(--image-gap);
  overflow: hidden;

  @media (--desktop-large-max) {
    width: 400px;
    height: 260px;
  }

  @media (--laptop-max) {
    float: none;
    width: 550px;
    height: 360px;
    margin-right: auto;
    margin-left: auto;
  }

  @media (--tablet-small-max) {
    width: 90%;
    height: 170px;
    margin-bottom: var(--image-gap);
  }
}

.article__date {
  position: absolute;
  top: 50px;
  left: 0;
  padding-right: 30px;
  padding-left: 10px;
  border-radius: 0 10px 10px 0;
  color: var(--color-white);
  background-color: var(--color-secondary);
}
/* ================ end article content */
